Bug 1157541 - RemoteBox-1.9 is available
Summary: RemoteBox-1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: RemoteBox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-27 10:57 UTC by Upstream Release Monitoring
Modified: 2015-02-16 03:25 UTC (History)
1 user (show)

Fixed In Version: RemoteBox-1.9-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 03:25:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-10-27 10:57:28 UTC
Latest upstream release: 1.9
Current version/release in Fedora Rawhide: 1.8.1-3.fc22
URL: http://knobgoblin.org.uk/downloads.cgi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-02-06 13:21:35 UTC
RemoteBox-1.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/RemoteBox-1.9-1.fc20

Comment 2 Fedora Update System 2015-02-06 13:21:50 UTC
RemoteBox-1.9-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/RemoteBox-1.9-1.fc21

Comment 3 Fedora Update System 2015-02-06 13:21:56 UTC
RemoteBox-1.9-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/RemoteBox-1.9-1.el7

Comment 4 Fedora Update System 2015-02-06 20:47:08 UTC
Package RemoteBox-1.9-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing RemoteBox-1.9-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0653/RemoteBox-1.9-1.el7
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-02-16 03:25:00 UTC
RemoteBox-1.9-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-02-16 03:25:14 UTC
RemoteBox-1.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.